## meepctl dockerize

Dockerize core components

### Synopsis

Dockerize core components

AdvantEDGE is composed of a collection of micro-services.

Dockerize command genrates AdvantEDGE Docker images and stores them in
the local Docker registry.

Valid targets:
  * all
  * meep-ctrl-engine
  * meep-webhook
  * meep-mg-manager
  * meep-mon-engine
  * meep-tc-engine
  * meep-tc-sidecar

```
meepctl dockerize <target> [flags]
```

### Examples

```
  # Dockerize all components
    meepctl dockerize all
  # Dockerize meep-ctrl-engine component only
    meepctl dockerize meep-ctrl-engine
			
```

### Options

```
  -h, --help   help for dockerize
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform

###### Auto generated by spf13/cobra on 15-May-2019
